/*---------------------------------------ishihara

	contents Webリンク
	
	※基本コンテンツテープレートでまかないきれない場合は【cont】の後にID番号など振って、そのページのみで使用する
	※特定のモジュール専用クラスは作らない
	※基本並び順も同じにする
	※使わない項目はコメントアウト
	※追加したほうがいいクラスなど発生したら各モジュールのcssに書き込んでおく！

---------------------------------------------- */

#content, .polisy, .pankuzu , .cont_contents_even p , .cont_contents_odd p{
	margin:0;
	padding: 0;
}
/*---------------------------------------------*/
/*         contents-1 基本テンプレート         */
/*---------------------------------------------*/

/* コンテンツ大枠の設定 */
.cont_outer {
	padding-top:10px;
	padding-left:20px;
	text-align:left;
}
/*.cont_tbl{
	width:680px;
	font-size:1em;
}

/* ナビゲーションの設定 */
/*.cont_pankuzu{
	text-align: right;
}
.cont_pankuzu_hr {
	border:#666666 solid 1px;
}

/* メインタイトルの設定 */
.cont_mein_title {
	width:680px;
	height:100px;
	background-image:url(img_module/cont_ti.jpg);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

/* サブタイトルの設定 */
.cont_sub_titbl {
	width:680px;
}
.cont_sub_title {
	width:680px;
	background-image:url(img_module/cont_subti_center.jpg);
	background-repeat:repeat-x;
	padding-top:12px;
	font-weight:bold;
	height:40px;
}
	
/* サブ2タイトルの設定 */
/*.cont_item_h4 {
	width:400px;
	font-size:14px;
	padding-left: 10px;
	border-width: 0px 0px 2px 10px;
	border-style: solid;
	border-color: #999999;
	line-height: 1.5em;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:0;
}

/* コンテンツ内に偶数行の設定 */
.cont_contents_even {
	padding:10px 10px 10px 10px;
}
.cont_contents_even p {
	display:block;
	overflow:hidden;
	margin:5px;
	text-indent:10px;
}

/* コンテンツ内に奇数行の設定 */
/*.cont_contents_odd {
	padding:10px 10px 20px 10px;
}
.cont_contents_odd p {
	display:block;
	overflow:hidden;
	margin:5px;
	text-indent:10px;
}

/* コンテンツ内に使用する画像を左に配置するの設定 */
/*.cont_left_img {
	display:block;
	overflow:hidden;
	text-align:center;
	padding-right:5px;
	float:left;
}

/* コンテンツ内に使用する画像を中央？に配置するの設定 */
/*.cont_center_img {
	display:block;
	overflow:hidden;
	text-align:center;
}

/* コンテンツ内に使用する画像を右に配置するの設定 */
/*.cont_right_img {
	display:block;
	overflow:hidden;
	text-align:center;
	padding-left:5px;
	float:right;
}

/* コンテンツ内の先頭に戻る部分の設定 */
.cont_to_top {
	clear:both;
	text-align:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:10px;
}

/* コンテンツ内に使用するボタンの設定 【name】部分にはボタンの名前などつけるといい　*/
/*.cont_name_but{
	width:150px;
	padding-top:10px;
	padding-bottom:10px;
	float:right;
}
.cont_name_but a {
	display:block;
	width:150px;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(img_module/cont_00_but.jpg) no-repeat top left;
}
.cont_name_but a:hover{
	background:url(img_module/cont_00_but.jpg) no-repeat bottom left;
}

/* コンテンツ内に使用する偶数行のテーブルの設定 */
.cont_contents_even table {
	text-align:left;}
.cont_contents_even th {
	background-color: #663399;
	color:#FFFFFF;
	font-size:15px;
	vertical-align:middle;
	padding:10px;
	text-align:left;
}

.cont_contents_even td {
	border:none;
}

.cont_contents_even span {
	display:block;
	overflow:hidden;
	text-align:right;
	float:right;
	padding-right:5px;
	font-size:12px;
}

/* コンテンツ内に使用する奇数行のテーブルの設定 */
/*.cont_contents_odd table {}
.cont_contents_odd th {
	background-color:#666666;
	color:#FFFFFF;
	font-size:15px;
	vertical-align:middle;
	padding:10px;
}
.cont_contents_odd td {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #999999;
	vertical-align:middle;
	padding:5px;
	padding-left:10px;
}

/* コンテンツ内に使用するテーブルの項目部分の設定 */
.cont_item_td {
	width:0%;
	background-color:#CCCCCC;
	font-weight:bold;
	vertical-align:middle;
}

/* コンテンツ内に使用するテーブルに配色するときの設定 */
.cont_color_td {
	background-color: #99CCFF;
}

/* コンテンツ内に使用するテーブルのフッターの設定 */
.cont_foot_td {
	background-color: #99CCFF;
	text-align:right;
}

/*---------------------------------------------*/
/*       contents-1 基本テンプレート 終了      */
/*---------------------------------------------*/
